sha256: 66fb7e97a5208e729bb00c48fdf1f8654ace8e6c54dd991e7b466cec4106d8f6
real_size: null
zip_size: 388164528
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep07/open_data_millesime_2025-07-a_dep07_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep07/open_data_millesime_2025-07-a_dep07_csv_metadata.yml
